/* Class = "NSButtonCell"; title = "Use transitions"; ObjectID = "9"; */
"9.title" = "Übergangseffekte verwenden";

/* Class = "NSTextFieldCell"; title = "Animation"; ObjectID = "88"; */
"88.title" = "Animation";

/* Class = "NSMenuItem"; title = "Slide"; ObjectID = "21"; */
"21.title" = "Gleiten";

/* Class = "NSMenuItem"; title = "Cube"; ObjectID = "kbj-zv-cwJ"; */
"kbj-zv-cwJ.title" = "Würfel";

/* Class = "NSMenuItem"; title = "Flip"; ObjectID = "SgJ-15-fNF"; */
"SgJ-15-fNF.title" = "Umdrehen";

/* Class = "NSMenuItem"; title = "Reveal"; ObjectID = "F0U-cQ-tb9"; */
"F0U-cQ-tb9.title" = "Enthüllen";

/* Class = "NSMenuItem"; title = "Fade"; ObjectID = "snD-1t-8Za"; */
"snD-1t-8Za.title" = "Einblenden";

/* Class = "NSMenuItem"; title = "Inside cube"; ObjectID = "10s-QF-zDf"; */
"10s-QF-zDf.title" = "Inside cube";

/* Class = "NSTextFieldCell"; title = "Speed"; ObjectID = "15"; */
"15.title" = "Geschwindigkeit";

/* Class = "NSTextFieldCell"; title = "Slow"; ObjectID = "11"; */
"11.title" = "Langsam";

/* Class = "NSTextFieldCell"; title = "Fast"; ObjectID = "14"; */
"14.title" = "Schnell";

/* Class = "NSButtonCell"; title = "Swipe to change space"; ObjectID = "951"; */
"951.title" = "Wischen um Schreibtisch zu wechseln";

/* Class = "NSMenuItem"; title = "3 fingers"; ObjectID = "948"; */
"948.title" = "3 Finger";

/* Class = "NSMenuItem"; title = "4 fingers"; ObjectID = "949"; */
"949.title" = "4 Finger";

/* Class = "NSMenuItem"; title = "5 fingers"; ObjectID = "950"; */
"950.title" = "5 Finger";

/* Class = "NSButtonCell"; title = "Invert swipe direction"; ObjectID = "945"; */
"945.title" = "Wischrichtung umkehren";

/* Class = "NSButtonCell"; title = "Change space by moving mouse to the edge of the screen"; ObjectID = "865"; */
"865.title" = "Schreibtisch wechseln beim Berühren des Bildschirmrandes";

/* Class = "NSTextFieldCell"; title = "With key"; ObjectID = "878"; */
"878.title" = "Mit Taste";

